import request from '@/utils/request';

/*
 * 授权手机
 */
export const putAuthPhone = (id, data) => request(`/api/ma/auth-phone`, { data, method: 'put' });

/*
 * 授权头像
 */
export const putAuthUser = (id, data) => request(`/api/ma/auth-user`, { data, method: 'put' });

/*
 * 小程序登录
 */
export const postLogin = (data) => request('/api/ma/login', { data, method: 'post' });
